td		{ font-family:verdana,times,helvetica,sans-serif;	font-size:12px;	color:#787878;	}
p		{ text-align:justify; }
input	{ font-family:verdana,times,helvetica,sans-serif;	font-size:12px;	}
input.Login	{ font-family:verdana,times,helvetica,sans-serif;	font-size:11px; border:0;	}
input.Knopf	{ color:white;	background-color:#333399;	border-color:a0a0a0;	}
input.Button	{ color:black;	background-color:#ffffff;	border-color:a0a0a0;	}
select	{ font-family:verdana,times,helvetica,sans-serif;	font-size:12px;	}
textarea{ font-family:verdana,times,helvetica,sans-serif;	font-size:12px;	}
textarea.Login	{ font-family:verdana,times,helvetica,sans-serif;	font-size:11px; border:0;	}
.Liste	{ color:#588003;	font-size:11px;	}
.News	{ color:black;		font-size:12px;	}
.HN		{ font-size:11px;	color:#4b4b4b;	font-weight:normal;	text-decoration:none;	}
.HH		{ font-size:11px;	color:#4b4b4b;	font-weight:bold;	text-decoration:none;	}
.UN		{ font-size:11px;	color:#4b4b4b;	font-weight:normal;	text-decoration:none; }
.UH		{ font-size:11px;	color:#4b4b4b;	font-weight:bold;	text-decoration:none;	}

.Ueber1	{ font-size:19px;	font-weight:normal;	}
.Ueber2	{ font-size:13px;	font-weight:bold;	}
.Ueber3	{ font-size:18px;	font-weight:bold;	}
.Fett	{ font-weight:bold;	}
.Gross	{ font-size:14px;	color:#3C6DB6;	font-weight:bold;	}
.GanzGross	{ font-size:32px;	font-weight:normal;	font-family:times;	color:#3C6DB6;}
.Klein	{ font-size:10px;	color:#787878;	font-weight:normal;	}
.Headline	{ font-family: times,verdana,helvetica; font-size:28px;	color:#4467B9;	font-weight:bold;	}
.normal	{ font-weight:normal;	}

.Klick	{ font-size:12px;	color:#333399;	font-weight:normal;	text-decoration:underline;	}
.Fliess	{ line-height:18px;	}
.StdText{ font-size:11px;	}
.Klick2	{ font-size:12px;	color:white;	font-weight:normal;	text-decoration:none;	}
.Link1	{ font-size:12px;	color:#365c35;	font-weight:bold;	text-decoration:underline;	}
.Link2	{ font-size:12px;	color:#017cb5;	font-weight:normal;	text-decoration:underline;	}
.Link3	{ font-size:12px;	color:#666666;	font-weight:normal;	text-decoration:underline;	}
.Link4	{ font-size:10px;	color:#017cb5;	font-weight:normal;	text-decoration:underline;	}
